ActiveCGM control, SVGView.exe version 3.03

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo und guten abend, kurz vor Feierabend,


    ich habe ein Problem mit der Darstellung von Inhalten einer Seite (http://www.lv-bw.de, dort die Kartendarstellung nach Auswahl eines Flurstücks; http://www.lv-bw.de/lvshop2/st…RODUKTE&keyinfo=&os=Win32)
    wenn ich die Daten eingegeben habe, soll ein fehlendes Plugin geladen werden, jedoch geschieht gar nichts, da offensichtlich nichts zu finden ist (oder wie?)


    Nach Angabe des LV-bw sollte die Anzeige mit o.g. svgview von adobe funktionieren, ich habe das teil installiert, jedoch tut sich nichts.
    Das o.g. active-x-control soll angeblich gar nicht funktionieren, (soll jedoch mit älteren ff-versionen funktioniert haben; mit IE (i-gitt) angeblich problemlos)


    freue mich über alle Hinweise.


    mfg, bb :wink:

    es gibt nichts gutes
    ausser man tutes

  • Liegt wohl daran, dass der Firefox von naturaus nix mit ActiveX
    Komponenten anfangen kann aus Sicherheitsgründen.


    Damit es dennoch geht, gibt es eine AktiveX-Erweiterung für
    den Firefox.


    http://www.iol.ie/~locka/mozilla/plugin.htm


    Nutzung aber auf eigene Gefahr.... Der Firefox ist damit genauso
    unsicher wie der IE.


    ...:AOD:...


  • besten dank, angel of darkness,


    gerne verzichte ich auf sicherheitslöcher (sonst kann ich ja wirklich gleich den ie nehmen, der tuts ja für die angegebene seite).
    aber was ist dieses svgview denn eigentlich, angeblich soll dies die darstellung der karten unterstützen (ist von adobe) ich werd leider nicht schlau draus. ... :wink:


    gute nacht denn mal bis morgen, bb

    es gibt nichts gutes
    ausser man tutes

  • Zitat von bugcatcher

    Firefox ist mit Version 3 nicht kompatibel. Für Firefox brauchts da eine "spezielle" Version. Die Version 6. Dummerweise ist die bloss eine Beta und wird auch nichtmehr weiterentwickelt. Zum glück lernt Firefox langsam selbst mit SVG umzugehen, vollen umfang gibts aber erst in späteren Versionen von Firefox.


    http://plugindoc.mozdev.org/de-DE/windows.html#AdobeSVG


    Danke für die Info.


    Ich habe bereits den ff1.5, und auch die erforderliche jre 5, insofern sollte ich eigentlich mit der (problematischen) angegebenen Seite Erfolg haben. Is aber nich! :?:


    Wenn ich die Aussagen auf http://plugindoc.mozdev.org/de-DE/windows.html#AdobeSVG richtig verstehe, ist diese V6 noch nicht Bestandteil des FF. Wo liegen die Gefahren bei der Verwendung derselben? :wink:

    es gibt nichts gutes
    ausser man tutes

  • Das Dir der Rechner explodiert? Sprich: die selben Risiken wie bei jedem anderen Programm bzw. Plugins?


    Firefox kommt von Haus aus ganz ohne Plugins daher. Hin und wieder bieten PC-Zeitschriften eine Version an, die ein paar Plugins mitinstalliert.


    Die 6er Version von Adobe ist das einzigste SVG-Plugin, dass mit Firefox kompatibel ist.


    Die eigene Fähigkeit von Firefox SVG darzustellen ist momentan als "Lite-Version" zu verstehen (stammt aber von Mozilla.org und nicht von Adobe!), ist sehr neu und viele SVG-Files/Seiten im Netz werden damit Probleme verursachen, weil bestimmte Befehle noch fehlen.


    Daher Adobe.

  • Zitat von bugcatcher

    Das Dir der Rechner explodiert? Sprich: die selben Risiken wie bei jedem anderen Programm bzw. Plugins?


    Daher Adobe.


    Danke nochmals für die schnelle Info.


    Die V6 funktioniert also tatsächlich (Hab ich auf vorab angegebener Seite anders verstanden).
    Was heisst denn nun Gefahren wie bei anderen Programmen? Wenn die svg-funktionalität in den ff implementiert ist, hab ich dann nicht dasselbe Gefährdungspotenzial wie wenn diese von adobe stammt? (Vielleicht eine dumme Frage, aber ich weiss es eben nicht).


    Hat es mit dieser V6 schon probleme gegeben, weil so intensiv auf die Gefährdung hingeweisen wird?


    Danke im Voraus für die Beantwortung, bb :wink:

    es gibt nichts gutes
    ausser man tutes

  • Von was für *Gefährdungen* spricht Du überhaupt? Das Programm wird ich schon nicht mit einem Messer anfallen.


    Das eine ist von Mozilla.org ... wenn die Mist gebaut haben, stürzt dir der Browser halt gelegendlich ab. Das andere ist von Adobe... wenn die Mist gebaut haben, stürzt dir der Browser halt gelegendlich auch ab.


    Und wenn Du Glück hast, passiert garnix.

  • Ich denke inzwischen, dass er auf die Hinweise, wegen des Alpha-Stadiums des Plugins, anspricht.

    Zitat

    Adobe betrachtet den SVG Viewer 6.0 Build 38363 als Pre-Alpha Qualität-Software, also als Software in einem frühen Entwicklungsstadium. Benutzen Sie das Plugin mit Vorsicht.


    Und auch Adobe übernimmt keinerlei Haftung (weil ist ja kein offizielle Release... insofern kein support... nur was zum testen für Entwickler).


    Ansonsten ist er wirklich ein Freizeitparanoiker.


    Könnte natürlich auch sein, dass er jetzt das ActiveX-Plugin mit dem SVG-Plugin verwechselt. *achselzuck*


  • Danke Danke, wenigstens einer liest, was ich schreibe.
    Ich weiss leider nicht, wie dieses svg funktioniert (wie auch so vieles anderes nicht, was es auf dieser Welt, und insbesondere im Internet gibt).
    Wenn ich aber auf o.g. Seite was von Vorsicht lese, dann nehme ich es eben auch ernst. Ich bin nämlich kein Freizeitparanoiker, welcher sich wundert, weil er eben, weils sonst nicht funktioniert einfach den IE einsetzt, und hinterher nur noch ... auf dem Rechner hat.



    verwechseln...tut er nicht **zwinker zwinker**


    also ist es einen Versuch wert, das Teil zu testen, besten Dank an alle Mitwirkenden, und bis zum nächsten Mal, bb

    es gibt nichts gutes
    ausser man tutes

  • Falls es Dich beruhig... ich habs auch laufen und alle die was mit SVG und Firefox zu tun haben, ebenfalls. Und zumindest hier im Forum gabs noch keine gemeldete Problem mit dem SVG-Plugin von Adobe.

  • Zitat von bugcatcher

    Falls es Dich beruhig... ich habs auch laufen und alle die was mit SVG und Firefox zu tun haben, ebenfalls. Und zumindest hier im Forum gabs noch keine gemeldete Problem mit dem SVG-Plugin von Adobe.


    Besten dank nochmals, gruss, bb :wink:

    es gibt nichts gutes
    ausser man tutes